﻿/*皮肤 */
/*按钮箭头背景色*/
/*导航条半透明rgba样式*/
/*线*/
/*未选中字体颜色*/
/* 选中字体颜色*/
/* end 导航*/
/*内页 侧栏公共样式*/
/*子页面背景色*/
/* search */
/* footer */
/* */
/* function*/
/*左侧标题颜色*/
/*左侧标题小超链字体颜色hover后的颜色*/
.details-section .container .hot {
  width: 100%;
  padding-top: 40px;
}
.details-section .container .hot h3 {
  width: 90%;
  font-size: 22px;
  color: #494444;
  font-weight: bold;
  text-indent: 5%;
  line-height: 36px;
  padding: 10px 0;
  border: none;
  background: none;
}
.details-section .container .line {
  width: 90%;
  margin-left: 5%;
  border-top: 2px solid #69cdf1;
}
.details-section .container .hot-list li {
  width: 83%;
  margin-left: 5%;
  font-size: 20px;
  line-height: 20px;
  color: #666;
  padding: 17px 0 17px 20px;
  background: url(../sy_fire.png) no-repeat left center;
  cursor: pointer;
  letter-spacing: -1px;
  border-bottom: 1px solid #e3e3e3;
}
.details-section .container .main {
  float: left;
  *display: inline;
  width: 74%;
  margin-top: 11px;
  overflow: hidden;
}
.details-section .container .main h1 {
  color: #494444;
  font-size: 25px;
  line-height: 1;
  margin: 28px 0 20px 0;
  text-transform:capitalize;
}
.details-section .container .main .detail {
  color: #454545;
  font-size: 14px;
  line-height: 26px;
  margin-bottom: 44px;
}
.details-section .container .main .detail em {
  display: inline-block;
  margin-right: 14px;
  vertical-align: top;
  width: 22px;
  height: 22px;
  background: url("../qy-write.png") no-repeat 0 0;
}
.details-section .container .main .main-ul1 {
  *zoom: 1;
  width: 906px;
}
.details-section .container .main .main-ul1:before,
.details-section .container .main .main-ul1:after {
  content: "";
  display: table;
}
.details-section .container .main .main-ul1:after {
  clear: both;
}
.details-section .container .main .main-li {
  width: 282px;
  height: 356px;
  float: left;
  *
  display: inline;
  margin: 0 20px 20px 0;
  position: relative;
  background: #fff;
}
.details-section .container .main .main-li img { max-width:100%;}
.details-section .container .main span {
  display: none;
  text-align: left;
  width: 262px;
  padding: 0 10px;
  height: 66px;
  color: #fff;
  font-size: 12px;
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 0;
  bottom: 0;
}
.details-section .container .main span em {
  display: table-cell;
  width: 100%;
  margin: 0 auto;
  line-height: 24px;
  vertical-align: middle;
}
.details-section .container .main .main-li:hover span {
  display: table;
}
@media (min-width: 990px) and (max-width: 1199px) {
  .details-section .container .main {
    width: 73%!important;
    margin: 11px auto 0;
  }
  .details-section .container .main .main-ul1 {
    width: 604px!important;
    margin: 0 auto;
  }
}
@media (max-width: 989px) {
  .details-section .container .main {
    width: 95%!important;
    float: none;
    margin: 0 auto;
  }
  .details-section .container .main .main-ul1 {
    width: 604px!important;
    margin: 0 auto;
  }
  .details-section .container .main span {
    display: table;
  }
}
@media (max-width: 640px) {
  .details-section .container .main .main-ul1 {
    width: 282px!important;
    margin: 0 auto;
  }
  .details-section .container .main .main-li {
    margin: 0 0 20px 0;
  }
}

/*keywords*/
.proCateTags{clear:both;padding:0 10px 8px 10px;margin:0 10px;border-radius:5px;}
.proCateTags h3{font-size:23px;line-height:62px;margin-left:-2%;padding:0;}
.keywords{margin:12px auto;}
.keywords a{ width:100%; display:inline-block;padding: 17px 0 17px 0px; color:#444;border-bottom:1px solid #fff; font-size:16px; line-height:20px;}
.keywords a:hover{text-decoration:none;}